<?php

if(!class_exists('ExtensionPricecheckfeed')){
	include('core/pricecheckfeed.php');
}

$controllers = array(
    'storefront' => array('responses/extension/pricecheckfeed'),
);

$languages = array(
    'admin' => array(
        'pricecheckfeed/pricecheckfeed')
);

$templates = array(
    'storefront' => array(),
    'admin' => array()
);
